
Piratenversammlung / Assemblée Pirate - Motion #8501

Genehmigung des Protokolls der PV 2021.1

28 September 2021 22:15 - jorgo

Status: Considered Start date: 28 September 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Report Estimated time: 0.00 hour

Target version: PV 2021.2   

Description

Genehmigung des letzten Protokolls, Link:

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-04-25

=====

Approbation du dernier protocole, lien :

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-04-25

History

#1 - 18 October 2021 09:55 - Rahel

Approbation du dernier protocole, lien :

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-04-25

#2 - 18 October 2021 16:25 - Pascal

- Description updated

#3 - 18 October 2021 20:09 - jorgo

- Status changed from New to Tabled

#4 - 18 December 2021 23:27 - jorgo

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Beschluss der PV 2021.2:

Das Protokoll wird einstimmig angenommen

Le procès-verbal est adopté à l'unanimité
